 .u-section-1 {
  background-image: linear-gradient(to bottom, rgba(0, 0, 0, 0.2), rgba(0, 0, 0, 0.2)), url('images/freebusinessphoneswebsitepic.jpg?rand=dcb4');
  background-position: 50% 50%, 50% 50%;
  background-repeat: no-repeat;
  background-size: cover, cover;
}

.u-section-1 .u-sheet-1 {
  min-height: 900px;
}

@media (max-width: 1199px) {
  .u-section-1 .u-sheet-1 {
    min-height: 742px;
  }
}

@media (max-width: 991px) {
  .u-section-1 .u-sheet-1 {
    min-height: 525px;
  }
}

@media (max-width: 767px) {
  .u-section-1 .u-sheet-1 {
    min-height: 394px;
  }
}

@media (max-width: 575px) {
  .u-section-1 .u-sheet-1 {
    min-height: 281px;
  }
}.u-section-2 .u-sheet-1 {
  min-height: 226px;
}

.u-section-2 .u-text-1 {
  font-weight: 900;
  font-size: 3rem;
  margin: 60px 0;
}

@media (max-width: 991px) {
  .u-section-2 .u-sheet-1 {
    min-height: 266px;
  }

  .u-section-2 .u-text-1 {
    width: auto;
    margin-top: 55px;
    margin-bottom: 55px;
  }
}

@media (max-width: 575px) {
  .u-section-2 .u-sheet-1 {
    min-height: 171px;
  }

  .u-section-2 .u-text-1 {
    font-size: 1.5rem;
    margin-top: 47px;
    margin-bottom: 47px;
  }
} .u-section-3 {
  background-image: none;
}

.u-section-3 .u-sheet-1 {
  min-height: 497px;
}

.u-section-3 .u-list-1 {
  margin-top: 115px;
  margin-bottom: 60px;
}

.u-section-3 .u-repeater-1 {
  min-height: 257px;
  grid-template-columns: repeat(3, calc(33.3333% - 21.3333px));
  grid-auto-columns: calc(33.3333% - 21.3333px);
  --gap: 32px;
}

.u-section-3 .u-list-item-1 {
  text-shadow: 0px 0px 0px rgba(0,0,0,0);
  transition-duration: 0.5s;
  --radius: 30px;
  background-image: linear-gradient(to bottom, rgba(71, 138, 201, 1), rgba(71, 138, 201, 1));
  background-position: 50% 50%;
  background-repeat: no-repeat;
  background-size: cover;
}

.u-section-3 .u-container-layout-1 {
  padding: 40px 20px;
}

.u-section-3 .u-text-1 {
  box-shadow: 0px 0px 0px 0 rgba(0,0,0,0);
  text-shadow: 0px 0px 0px rgba(0,0,0,0);
  font-weight: 700;
  font-size: 1.875rem;
  margin: 0;
}

.u-section-3 .u-text-2 {
  box-shadow: 0px 0px 0px  rgba(0,0,0,0);
  text-shadow: 0px 0px 0px rgba(0,0,0,0);
  transition-duration: 0.5s;
  margin: 23px 0 0;
}

.u-section-3 .u-list-item-2 {
  text-shadow: 0px 0px 0px rgba(0,0,0,0);
  transition-duration: 0.5s;
  --radius: 30px;
  background-image: linear-gradient(to bottom, rgba(71, 138, 201, 1), rgba(71, 138, 201, 1));
  background-position: 50% 50%;
  background-repeat: no-repeat;
  background-size: cover;
}

.u-section-3 .u-container-layout-2 {
  padding: 40px 20px;
}

.u-section-3 .u-text-3 {
  box-shadow: 0px 0px 0px 0 rgba(0,0,0,0);
  text-shadow: 0px 0px 0px rgba(0,0,0,0);
  font-weight: 700;
  font-size: 1.875rem;
  margin: 0;
}

.u-section-3 .u-text-4 {
  font-weight: 400;
  font-style: normal;
  box-shadow: 0px 0px 0px  rgba(0,0,0,0);
  text-shadow: 0px 0px 0px rgba(0,0,0,0);
  transition-duration: 0.5s;
  margin: 23px 0 0;
}

.u-section-3 .u-list-item-3 {
  text-shadow: 0px 0px 0px rgba(0,0,0,0);
  transition-duration: 0.5s;
  --radius: 30px;
  background-image: linear-gradient(to bottom, rgba(71, 138, 201, 1), rgba(71, 138, 201, 1));
  background-position: 50% 50%;
  background-repeat: no-repeat;
  background-size: cover;
}

.u-section-3 .u-container-layout-3 {
  padding: 40px 20px 13px;
}

.u-section-3 .u-text-5 {
  box-shadow: 0px 0px 0px 0 rgba(0,0,0,0);
  text-shadow: 0px 0px 0px rgba(0,0,0,0);
  font-weight: 700;
  font-size: 1.875rem;
  margin: 0;
}

.u-section-3 .u-text-6 {
  font-weight: 400;
  font-style: normal;
  box-shadow: 0px 0px 0px  rgba(0,0,0,0);
  text-shadow: 0px 0px 0px rgba(0,0,0,0);
  transition-duration: 0.5s;
  margin: 23px 0 0;
}

@media (max-width: 1199px) {
  .u-section-3 .u-repeater-1 {
    min-height: 212px;
    grid-template-columns: repeat(3, calc(33.333333333333336% - 21.3333px));
    grid-auto-columns: calc(33.333333333333336% - 21.3333px);
    grid-gap: 32px;
  }

  .u-section-3 .u-list-item-1 {
    --animation-custom_in-translate_x: 0px;
    --animation-custom_in-translate_y: 300px;
    --animation-custom_in-opacity: 0;
    --animation-custom_in-rotate: 0deg;
    --animation-custom_in-scale: 1;
  }

  .u-section-3 .u-list-item-2 {
    --animation-custom_in-translate_x: 0px;
    --animation-custom_in-translate_y: 300px;
    --animation-custom_in-opacity: 0;
    --animation-custom_in-rotate: 0deg;
    --animation-custom_in-scale: 1;
  }

  .u-section-3 .u-list-item-3 {
    --animation-custom_in-translate_x: 0px;
    --animation-custom_in-translate_y: 300px;
    --animation-custom_in-opacity: 0;
    --animation-custom_in-rotate: 0deg;
    --animation-custom_in-scale: 1;
  }
}

@media (max-width: 991px) {
  .u-section-3 .u-sheet-1 {
    min-height: 720px;
  }

  .u-section-3 .u-list-1 {
    margin-top: 60px;
  }

  .u-section-3 .u-repeater-1 {
    min-height: 413px;
    grid-template-columns: repeat(3, calc(33.3333% - 21.3333px));
    grid-auto-columns: calc(33.3333% - 21.3333px);
  }

  .u-section-3 .u-container-layout-1 {
    padding-top: 30px;
    padding-bottom: 30px;
  }

  .u-section-3 .u-container-layout-2 {
    padding-top: 30px;
    padding-bottom: 25px;
  }

  .u-section-3 .u-container-layout-3 {
    padding-top: 30px;
    padding-bottom: 0;
  }
}

@media (max-width: 767px) {
  .u-section-3 .u-repeater-1 {
    min-height: 991px;
    grid-template-columns: repeat(2, calc(50% - 16px));
    grid-auto-columns: calc(50% - 16px);
  }
}

@media (max-width: 575px) {
  .u-section-3 .u-sheet-1 {
    min-height: 797px;
  }

  .u-section-3 .u-repeater-1 {
    min-height: 670px;
    grid-template-columns: 100%;
    grid-auto-columns: 100%;
  }

  .u-section-3 .u-container-layout-1 {
    padding-bottom: 16px;
  }

  .u-section-3 .u-text-1 {
    font-size: 1.5rem;
    width: auto;
  }

  .u-section-3 .u-container-layout-2 {
    padding-bottom: 16px;
  }

  .u-section-3 .u-text-3 {
    font-size: 1.5rem;
    width: auto;
  }

  .u-section-3 .u-container-layout-3 {
    padding-bottom: 16px;
  }

  .u-section-3 .u-text-5 {
    font-size: 1.5rem;
    width: auto;
  }
}

.u-section-3 .u-list-item-1,
.u-section-3 .u-list-item-1:before,
.u-section-3 .u-list-item-1 > .u-container-layout:before {
  transition-property: fill, color, background-color, stroke-width, border-style, border-width, border-top-width, border-left-width, border-right-width, border-bottom-width, custom-border, borders, box-shadow, text-shadow, opacity, border-radius, stroke, border-color, font-size, font-style, font-weight, text-decoration, letter-spacing, transform, background-image, image-zoom, background-size, background-position;
}

.u-section-3 .u-list-item-2,
.u-section-3 .u-list-item-2:before,
.u-section-3 .u-list-item-2 > .u-container-layout:before {
  transition-property: fill, color, background-color, stroke-width, border-style, border-width, border-top-width, border-left-width, border-right-width, border-bottom-width, custom-border, borders, box-shadow, text-shadow, opacity, border-radius, stroke, border-color, font-size, font-style, font-weight, text-decoration, letter-spacing, transform, background-image, image-zoom, background-size, background-position;
}

.u-section-3 .u-list-item-3,
.u-section-3 .u-list-item-3:before,
.u-section-3 .u-list-item-3 > .u-container-layout:before {
  transition-property: fill, color, background-color, stroke-width, border-style, border-width, border-top-width, border-left-width, border-right-width, border-bottom-width, custom-border, borders, box-shadow, text-shadow, opacity, border-radius, stroke, border-color, font-size, font-style, font-weight, text-decoration, letter-spacing, transform, background-image, image-zoom, background-size, background-position;
}

.u-section-3 .u-text-4,
.u-section-3 .u-text-4:before,
.u-section-3 .u-text-4 > .u-container-layout:before {
  transition-property: fill, color, background-color, stroke-width, border-style, border-width, border-top-width, border-left-width, border-right-width, border-bottom-width, custom-border, borders, box-shadow, text-shadow, opacity, border-radius, stroke, border-color, font-size, font-style, font-weight, text-decoration, letter-spacing, transform, background-image, image-zoom, background-size, background-position;
}

.u-section-3 .u-text-2,
.u-section-3 .u-text-2:before,
.u-section-3 .u-text-2 > .u-container-layout:before {
  transition-property: fill, color, background-color, stroke-width, border-style, border-width, border-top-width, border-left-width, border-right-width, border-bottom-width, custom-border, borders, box-shadow, text-shadow, opacity, border-radius, stroke, border-color, font-size, font-style, font-weight, text-decoration, letter-spacing, transform, background-image, image-zoom, background-size, background-position;
}

.u-section-3 .u-text-6,
.u-section-3 .u-text-6:before,
.u-section-3 .u-text-6 > .u-container-layout:before {
  transition-property: fill, color, background-color, stroke-width, border-style, border-width, border-top-width, border-left-width, border-right-width, border-bottom-width, custom-border, borders, box-shadow, text-shadow, opacity, border-radius, stroke, border-color, font-size, font-style, font-weight, text-decoration, letter-spacing, transform, background-image, image-zoom, background-size, background-position;
}.u-section-4 .u-sheet-1 {
  min-height: 331px;
}

.u-section-4 .u-text-1 {
  font-weight: 900;
  font-size: 6rem;
  margin: 101px 29px 60px;
}

@media (max-width: 1199px) {
  .u-section-4 .u-text-1 {
    font-size: 5rem;
  }
}

@media (max-width: 991px) {
  .u-section-4 .u-sheet-1 {
    min-height: 189px;
  }

  .u-section-4 .u-text-1 {
    width: auto;
    font-size: 3.75rem;
    margin: 57px 22px 0;
  }
}

@media (max-width: 767px) {
  .u-section-4 .u-text-1 {
    margin-bottom: 60px;
    font-size: 3rem;
  }
}

@media (max-width: 575px) {
  .u-section-4 .u-sheet-1 {
    min-height: 132px;
  }

  .u-section-4 .u-text-1 {
    font-size: 1.875rem;
    margin: 50px 0;
  }
} .u-section-5 {
  min-height: 716px;
}

.u-section-5 .u-blog-1 {
  width: calc(((100% - 1140px) / 2)  + 965px);
  margin: 44px 0 60px auto;
}

.u-section-5 .u-repeater-1 {
  grid-template-columns: repeat(1, 100%);
  --gap: 10px;
  min-height: 612px;
}

.u-section-5 .u-repeater-item-1 {
  filter: none;
}

.u-section-5 .u-container-layout-1 {
  padding: 30px;
}

.u-section-5 .u-image-1 {
  height: 364px;
  width: 686px;
  margin: 90px 21px 0 auto;
}

@media (max-width: 1199px) {
  .u-section-5 .u-blog-1 {
    height: auto;
    width: calc(((100% - 940px) / 2) + 940px);
  }

  .u-section-5 .u-repeater-1 {
    grid-template-columns: 100%;
  }

  .u-section-5 .u-image-1 {
    margin-top: 116px;
  }
}

@media (max-width: 991px) {
  .u-section-5 .u-blog-1 {
    width: calc(((100% - 720px) / 2) + 720px);
  }

  .u-section-5 .u-image-1 {
    height: 350px;
    width: 660px;
    margin-right: 0;
  }
}

@media (max-width: 767px) {
  .u-section-5 .u-blog-1 {
    width: calc(((100% - 540px) / 2) + 540px);
  }

  .u-section-5 .u-container-layout-1 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-5 .u-image-1 {
    height: 276px;
    margin-top: 112px;
    width: 520px;
  }
}

@media (max-width: 575px) {
  .u-section-5 .u-blog-1 {
    width: calc(((100% - 340px) / 2) + 340px);
  }

  .u-section-5 .u-image-1 {
    height: 170px;
    margin-top: 110px;
    width: 320px;
  }
}0